#ifndef DIALOGEDITGROUP_H
#define DIALOGEDITGROUP_H

#include <QDialog>
#include "ui_dialogeditgroup.h"
#include "computersLocations.h"
#include "group.h"

namespace Ui {
class DialogEditGroup;
}

class DialogEditGroup : public QDialog
{
    Q_OBJECT

public:
    explicit DialogEditGroup(QWidget *parent = nullptr);
    ~DialogEditGroup();

    void setGroup(Group group);
    Group getGroup();

private:
    Ui::DialogEditGroup *ui;

    Group groupInput;
};

#endif // DIALOGEDITGROUP_H
